<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325057605-otchet59907</identifier>
<title>Отчет об исполнении Министерства образования и науки Ульяновской области Указа Президента Российской Федерации от 07.05.2012 № 599 "«О мерах по реализации государственной политики в области образования и науки» за июль 2014 года</title>
<description>Ежемесячное обновление.</description>
<creator>Министерство образования и науки Ульяновской области</creator>
<created>20140923</created>
<modified>20150428</modified>
<subject>указ президента, образование, Указы Президента РФ</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325057605-otchet59907/data-20141128T175902-structure-20141128T175902.xml</source>
<created>20141128T175902</created>
<provenance>Публичная отчетность по реализации мероприятий, направленных на достижение показателей, содержащихся в Указе</provenance>
<valid>20141128</valid>
<structure>20141128T175902</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325057605-otchet59907/data-20141128T175757-structure-20141128T175757.xml</source>
<created>20141128T175757</created>
<provenance>Публичная отчетность о ходе достижения показателей, содержащихся в Указе</provenance>
<valid>20141128</valid>
<structure>20141128T175757</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325057605-otchet59907/structure-20141128T175902.xsd</source>
<created>20141128T175902</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325057605-otchet59907/structure-20141128T175757.xsd</source>
<created>20141128T175757</created>
</structureversion></structure>
<publisher>
<name>Кисленков Сергей Владимирович</name>
<phone>8(8422) 41-27-67</phone>
<mbox>mo@cit73.ru</mbox>
</publisher>
</meta>